/*
FONTS:
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;

COLORS:
verde claro: #99c25f
verde: #3db493
menta: #2ebc98
salmon: #e76056
naranja: #f3a32d
amarillo: #fcda59
celeste: #19c3e3
gris azul: #3e4f5e
azul: #0066b0
violeta: #663366
bordó: #993333
rojo: #cc3333
gris claro: #d1d1d1
*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  font-size: 16px;
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
  background-color: #f5f5f5;
}

body {
  font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway', sans-serif;
  margin-bottom: 0;
}

h1 {
  font-size: 3.75rem;
}

h4 {
  font-size: 1.4rem;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
  padding-inline-start: 0;
}

li {
  list-style: none;
}

.font-open-sans {
  font-family: 'Open Sans', sans-serif;
}

.font-raleway {
  font-family: 'Raleway', sans-serif;
}

.slick-slide:focus {
  outline: none;
}

/* ------------------------------------------- HEADER ----------------------------------------------- */

header {
  height: 85px;
  background-color: #FFFFFF;
  z-index: 99;
  position: relative;
}

header .navbar {
  height: 100%;
  padding: 0;
}

header .container {
  height: 100%;
}

header .logos {
  height: 100%;
}

header .logos a {
  transition: 0.3s;
}

header .logos a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

header .logos img {
  height: 100%;
}

header .search {
  position: relative;
}

header .search .form-control {
  background-color: #e4e2e2;
  border: 0;
  font-size: 14px;
  border-radius: 2.25rem;
  padding-left: 2rem;
  width: 200px;
  animation-name: formControlSearch;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-fill-mode:both;
}

header .search label {
  width: 14px;
  height: 100%;
  background-image: url('../images/lupa.png');
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 10px;
  top: 0;
}

header .navbar-redes ul li {
  list-style: none;
}

header .navbar-redes ul li a {
  transition: 0.3s;
}

header .navbar-redes ul li a:hover {
  opacity: 0.7 !important;
  transition: 0.3s;
}

header .navbar-redes img {
  height: 16px;
}

header .nav-mobile {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  z-index: 100;
  border-top: 1px solid #f1f1f1;
}

/* -------------------------------------------- MAIN ------------------------------------------------ */

.fullscreen-section {
  width: 100%;
  /*height: calc(100vh - 85px);*/
  color: #ffffff;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}
.fullscreen-section.barrio {
  height: calc(100vh - 85px);
}

.fullscreen-section .banner-ba-obras {
  width: 100%;
  height: 320px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}



.fullscreen-section .banner-ba-obras:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0, 0, 0, 0.39);
  z-index: 2;
}

.fullscreen-section .banner-ba-obras .bajada {
  height: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 3;
}

.fullscreen-section .banner-ba-obras .bajada h1{
  margin-bottom: 20px;
}

.fullscreen-section .banner-ba-obras .links {
  height: 15%;
  position: absolute;
  z-index: 3;
  bottom: 0;
}

.fullscreen-section .banner-ba-obras .links ul {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  padding-bottom: 0;
  margin: 0;
  padding-inline-start: 0;
}

.fullscreen-section .banner-ba-obras .links ul li {
  list-style: none;
}

.fullscreen-section .banner-ba-obras .links ul li:first-child a {
 margin-left: -1rem;
}

.fullscreen-section .banner-ba-obras .links ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  color: #ffffff;
  position: relative;
  transition: 0.5s;
  padding: 0 1rem;
}

.fullscreen-section .banner-ba-obras .links ul li a:after {
  /*content: '';*/
  width: 0;
  height: 5px;
  background-color: #2c585e;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.5s;
}

.fullscreen-section .banner-ba-obras .links ul li a:hover {
  color: #dbdbdb;
  transition: 0.5s;
  background-color: rgba(255,255,255,0.1);
}

.fullscreen-section .banner-ba-obras .links ul li a:hover:after {
  width: 100%;
  transition: 0.5s;
}

.banner-diagonal {
  width: 100%;
  min-height: 400px;
  background-image: url(../images/foto-ba-byn.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
  position: relative;
}

.banner-diagonal:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background-color: rgba(44, 88, 94, 0.83);
  z-index: 2;
}

.slanted {
  /*background-color: #3db493;*/
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 30%, 0 85%);
  clip-path: polygon(0 0, 100% 0, 100% 30%, 0 85%);
  z-index: 1;
  animation-name: slanted;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-fill-mode:both;
}

.estadisticas > div {
  color: #ffffff;
  z-index: 3;
}

.estadisticas img {
  height: 44px;
}

.estadisticas span {
  font-size: 3rem;
  font-family: 'open sans', sans-serif;
  font-weight: 100;
  line-height: 4.5rem;
  display: block;
}

.estadisticas span.iconoEstadistica{
  width: 100%;
}

.estadisticas p {
  width: 100%;
  font-size: 1.3rem;
  font-family: 'open sans', sans-serif;
  font-weight: 300;
  /*text-transform: uppercase;*/
  margin-bottom: 0;
  line-height: 1.6rem;
}

.estadisticas p b {
  font-weight: 500;
}

.estadisticas hr {
  width: 43px;
  color: #ffffff;
  background-color: #ffffff;
  margin: 2.5rem auto 2.5rem 0;
  transform-origin: 0% 50%;
  animation-name: scaleWidth;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-fill-mode:both;
}

.scroll-down {
  width: 100%;
  position: absolute;
  bottom: 15px;
  left: 0;
  z-index: 3;
  text-align: center;
}

.scroll-down img {
  width: 24px;
}

.map {
  width: 100%;
  height: 890px;
  /*background-image: url("../images/mapa.png");*/
  background-size: auto 95%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff;
  position: relative;
}

.map .filtros {
  position: absolute;
  left: 15px;
  top: -60px;
  z-index: 500;
}

.map .display-info {
  position: absolute;
  right: 15px;
  top: -60px;
  z-index: 500;
}

.map .display-info p.nombreArea {
  font-size: 14px;
}

.map .display-info p.direccion {
  font-weight: 600;
  font-size: 14px;
}

.map .display-info p.direccion span{
  font-weight: normal;
}

.group-container {
  height: 100%;
  padding: 10px 0 0 275px;
}
/*
.path-frontpage .group-container {
  height: auto;
}
*/
.group-container .group-item rect {
  fill: #EEEEEE;
}

.group-container circle {
  cursor: pointer;
}

.card {
  max-width: 300px;
  border-radius: 20px;
  background-color: #ffffff;
  overflow: hidden;
  margin: 2rem 1rem;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.18);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.18);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.08);
  border: 0;
}

.filtros .card {
  max-width: 215px;
}

.card-header {
  padding: 1.5rem 1.5rem 0 1.5rem;
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: 0px;
}

.card-header h4 {
  font-weight: bold;
}

.card-body {
  padding: 1.5rem;
}

.card-body form label {
  font-weight: bold;
}

.card-body form input {
  border-radius: 0;
  font-size: 12px;
}

.card-body form:last-child .form-group {
  margin-bottom: 0.3rem;
}

.card .preview-imagen {
  height: 290px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card .card-text {
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
}

.card .card-title {
  font-size: 18px;
  line-height: 20px;
  font-weight: 800;
  text-transform: uppercase;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}

.card.visualizacion .card-body .visualizacion-item {
  width: 75px;
  height: 75px;
  position: relative;
  border-radius: 15px;
  background-color: #e2e2e2;
  border: 0;
  margin: 0.2rem 0.2rem;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  font-weight: bold;
  padding: 1rem;
}

.card.visualizacion .card-body .visualizacion-item{
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.card.visualizacion .card-body .visualizacion-item:hover {
  opacity: 0.7;
  /*transform: scale(0.3);*/

}

.card.visualizacion .card-body .visualizacion-item span {
  line-height: 14px;
  font-size: 10px;
  position: absolute;
  bottom: 10px
}

.card.visualizacion .card-body .visualizacion-item img {
  margin-bottom: 0.5rem;
  width: 75%;
}

.map .display-info .display-info-imagen {
  height: 145px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.map .display-info .display-info-imagen .close:focus {
  outline: none;
}

.map .display-info #show-grid{ display: none; }

.map .display-info .card-header .icono-tipo-espacio{
  padding: 5px;
  background-image: none!important;
}

.map .display-info .card-header img {
  width: 40px;
  height: 40px;
}

.map .display-info h4{
  font-size: 16px;
}
.map .display-info span {
  display: block;
  font-size: 14px;
}

.percentage-container{
  background-color: #DBDBDB;
}

.percentage {
  width: 100%;
  background-color: #99c25f;
  padding: 0.3rem 0.6rem;
  margin-bottom: 1rem;
  /*overflow: hidden;*/
  white-space: nowrap;
  animation-name: expandWidth;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-fill-mode:both;
}

.percentage.rojo{
  background-color: #e78472;
}
.percentage.amarillo{
  background-color: #f1e27c;
}
.percentage.verde{
  background-color: #99c25f;
}

.percentage span {
  color: #ffffff;
  font-weight: bold;
}

.btn.btn-primary {
  background-color: #2ebc98;
  border-radius: 0.5rem;
  font-weight: 300;
  border: 0;
  padding: 0.7rem 1.5rem;
  text-transform: uppercase;
  transition: 0.3s;
}

.btn.btn-primary:hover {
  opacity: 0.7;
  transform: scale(1.05);
  transition: 0.3s;
}

.btn.btn-primary.disabled:hover {
  opacity: 1;
  transition: 0.3s;
}

section.notas {
  width: 100%;
  background: linear-gradient(to bottom, #f5f5f5 50%, #e5e5e5 50%);
  padding-bottom: 6rem;
}

section.notas h2{
  font-size: 2rem;
  font-family: 'Raleway', sans-serif;
  color: #a4a4a4;
  text-align: center;
  font-weight: 300;
  margin: 50px 0;

}

section.notas .card-title {
  min-height: 66px;
}

section.notas .card-text {
  min-height: 70px;
}

/* ------ MOUSE ------*/

.fixed-mouse {
  height: 45px;
  width: 100%;
  /*display: flex;*/
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 6;
}

.icon-scroll:before {
  position: absolute;
  left: 50%;
}

.icon-scroll {
  width: 22px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  margin-top: -20px;
  -webkit-box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.05);
  box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.05);
}

.icon-scroll:before {
  content: '';
  width: 6px;
  height: 6px;
  background: #fff;
  margin-left: -3px;
  top: 0px;
  border-radius: 4px;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(16px);
  }
}

.flecha {
  width: 6px;
  height: 6px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  bottom: 0;
}

.flecha-top {
  position: absolute;
  border-left: 2px solid #fff;
  height: 10px;
  bottom: 2px;
}

/* ------------------------------------------- NOTAS ----------------------------------------------- */

section.nota .contentNota .nota-img {
  margin: 1rem 0;
}

section.nota .contentNota .content-items-barrios .card {
  max-width: unset;
}
section.nota .contentNota .content-items-barrios .card .card-title{
  font-size: 14px;
  text-transform: unset;
  text-align: center;
}
section.nota .contentNota .content-items-barrios .card .card-text p{
  font-style: normal;
  font-size: 14px;
  text-align: center;
}

section.nota .contentNota .content-items-barrios .card .preview-imagen{
  height: 220px;
}



/* ------------------------------------------- TRANSFORMACIONES ----------------------------------------------- */

section.transformaciones{
  padding: 30px 0;
  position: relative;
}
section.transformaciones .fondo{
  height: 50%;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #f5f5f5;
  z-index: 1;
}
section.transformaciones .fondo .border-left{
  position: absolute;
  background-color: #fff;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
}
section.transformaciones .fondo .border-left::before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: #f5f5f5;
  border-radius: 100% 0 0 0;
  top: 0;
  left: 0;
  z-index: 100;
  position: absolute;
}
section.transformaciones .fondo .border-right{
  position: absolute;
  background-color: #fff;
  width: 30px;
  height: 30px;
  top: 0;
  right: 0;
}
section.transformaciones .fondo .border-right::before{
  content: '';
  width: 30px;
  height: 30px;
  background-color: #f5f5f5;
  border-radius: 0 100% 0 0;
  top: 0;
  left: 0;
  z-index: 100;
  position: absolute;
}

section.transformaciones h2{
  font-size: 2rem;
  font-family: 'Raleway', sans-serif;
  color: #a4a4a4;
  text-align: center;
  font-weight: 300;
  margin: 50px 0;
}
section.transformaciones .contenedor{
  background-color: #fff;
  border-radius: 20px;
  position: relative;
  z-index: 10;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.18);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.18);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.08);
}

section.transformaciones .contenedor .card{
  max-width: unset;
}


.path-frontpage section.transformaciones .contenedor .card .imgCard{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
section.transformaciones .contenedor .card .imgCard{
  background-size: cover;

}
section.transformaciones .contenedor .card .contentText{
  background-color: #e76056;
}
section.transformaciones .contenedor .card .contentText p{
  color: #fff;
  font-weight: 600;
  margin: 15px 0;
}
section.transformaciones .contenedor .card .contentText h5,
section.transformaciones .contenedor .card .contentText ul li{
  font-size: 1.2vw;
  color: #fff;
  font-weight: bold;
  line-height: normal;
  text-transform: unset;
  list-style: unset;
  margin: 0 0 0 30px;
}

section.transformaciones .contenedor .card .contentText .btn{
  font-size: 14px;
}

section.transformaciones .contenedor .card .card-title {
  text-transform: none;
}

section.transformaciones .contenedor .btn.btn-primary {
  text-transform: none;
}

section.transformaciones .contenedor .botones .btn{
  font-size: 14px;
}

.itemPanorama.grandes-tranformaciones-item{
  background-size: cover;  
  background-position: center;
}
@media (max-width: 992px) {
  .itemPanorama.grandes-tranformaciones-item{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
  }
}
  
/* ------------------------------------------- OBRAS INTERIOR ----------------------------------------------- */

.cardObraInterna .content-obra h2{
  color: #212529;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}

.cardObraInterna .content-obra .fechas{
  margin-bottom: 15px;
}

.cardObraInterna .content-obra .fechas .fechaIni,
.cardObraInterna .content-obra .fechas .fechaFin{
  float: left;
  width: 50%;
  color: #212529;
  font-size: 14px;
}

.cardObraInterna .content-obra .fechas .fechaIni span,
.cardObraInterna .content-obra .fechas .fechaFin span{
  font-weight: bold;
}

.cardObraInterna .content-obra .itemDato{
  margin-bottom: 15px;
}
.cardObraInterna .content-obra .itemDato:last-child{
  margin-bottom: 0;
}

.cardObraInterna .content-obra .itemDato{
  width: 100%;
  clear: both;
}
.cardObraInterna .content-obra .itemDato h2{
  width: 100%;
  clear: both;
  margin-bottom: 0;
}
.cardObraInterna .content-obra .itemDato .field,
.cardObraInterna .content-obra .itemDato p{
  color: #212529;
  font-size: 14px;
}

.cardObraInterna .content-obra .itemDato .field{
  float: left;
  margin-right: 5px;
  margin-bottom: 1rem;
}

.cardObraInterna .content-obra .itemDato a.btn{
  font-size: 12px;
}


/* ------------------------------------------- BARRIO ----------------------------------------------- */

.fullscreen-section.barrio:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background:rgba(0, 0, 0, 0.65);
  z-index: 2;
}

.region.region-content{
  position: relative;
}

.region.region-content #block-gcba-breadcrumbs{
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.4);
  width: 100%;
  z-index: 10;
  font-size: 14px;
}

.region.region-content #block-gcba-breadcrumbs .breadcrumb{
  background-color: transparent;
  margin: 0;
  padding: 0;
}

.region.region-content #block-gcba-breadcrumbs ol{
  width: 100%;
  margin: 0;
  padding: 0;
}

.region.region-content #block-gcba-breadcrumbs ol li{
  display: inline;
  margin: 0 15px 0 0;
}
.region.region-content #block-gcba-breadcrumbs ol li:first-child::before{
  content: unset;
}
.region.region-content #block-gcba-breadcrumbs ol li::before{
  content: '/';
  color: #fff;
  margin: 0 15px 0 0;
}
.region.region-content #block-gcba-breadcrumbs ol li:last-child{
  color: #cccccc;
}
.region.region-content #block-gcba-breadcrumbs ol li a{
  color: #ffffff;
}

.fullscreen-section.barrio .barrio-bajada {
  height: calc(100% - 75px);
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullscreen-section.barrio .barrio-bajada .bajada {
  /*background-image: url('../images/overlay-bevel.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;*/
  border-radius: 20px;
  position: relative;
  text-transform: uppercase;
  font-weight: 300;
}

.fullscreen-section.barrio .barrio-bajada .bajada:before {
  /*content: '';*/
  width: 98%;
  height: 97%;
  background-color: rgba(0, 0, 0, 0.302);
  position: absolute;
  top: 1.7%;
  left: 1%;
  border-radius: 20px;
}

.fullscreen-section.barrio .barrio-bajada .bajada h1 {
  z-index: 1;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: bold;
  text-transform: initial;
}

.fullscreen-section.barrio .barrio-bajada .bajada ul {
  z-index: 1;
  position: relative;
}

.fullscreen-section.barrio .barrio-bajada .bajada ul span {
  font-size: 1.75rem;
  color: #fff;
  font-weight: bold;
}

.fullscreen-section.barrio .barrio-bajada .bajada ul li{
  text-transform: initial;
  font-size: 1.5rem;
}

.fullscreen-section.barrio .barrio-bajada .bajada p {
  z-index: 1;
  position: relative;
  font-size: 1.15rem;
  text-transform: initial;
}

.fullscreen-section.barrio .barrio-bajada .bajada {
  max-width: 1120px;
}

.barrio-secciones .barrio-botonera {
  /*max-width: 1170px;*/
  min-height: 75px;
  background-color: rgba(24,19,3,.45);
  position: relative;
  z-index: 3;
  margin: -75px auto 0 auto;
}

.barrio-secciones .barrio-botonera button {
  font-size: 14px;
  padding: 0.7rem 0.8rem;
}

.barrio-secciones .barrio-botonera a {
  font-size: 14px;
  padding: 0.7rem 0.8rem;
}

.barrio-secciones {
  background-color: #f5f5f5;
}

.barrio-secciones .tituloObras{
  margin-top: 50px;
}
.barrio-secciones .tituloObras:first-child{
  margin-top: 0;
}

.barrio-secciones .tituloObras h2{
  font-size: 2rem;
  font-family: 'Raleway', sans-serif;
  color: #a4a4a4;
  text-align: center;
  font-weight: 300;
  margin: 0 0 15px 0;
}
.barrio-secciones .tituloObras p{
  font-size: 1rem;
  font-family: 'Raleway', sans-serif;
  color: #a4a4a4;
  text-align: center;
  font-weight: 300;
  margin: 0 0 15px 0;
}

.barrio-secciones .card {
  max-width: none;
}

.barrio-secciones .col-3 {
  width: 0;
  flex-shrink: 1;
  transition: all 400ms ease;
}

.barrio-secciones .col-6 {
  flex-grow: 1;
  transition: all 400ms ease;
}

.row [class*='col-'] {
  transition: all 0.5s ease-in-out;
}

.barrio-secciones .slick-list {
  border-radius: 20px;
}

.barrio-secciones .barrio-item {
  height: 550px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

 
.barrio-secciones .barrio-item iframe, 
.barrio-secciones .barrio-item object, 
.barrio-secciones .barrio-item embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

@media (max-width: 992px) {
  .barrio-secciones .barrio-item{
    height: 350px;
    background-position: center;    
  }
}

.barrio-secciones .barrio-item .slider-caption{
  position: absolute;
  top: 15px;
  right: 0;
  background-color: #fff;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.slick-dots li button:before {
  font-size: 11px;
  color: black;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

.barrio-secciones .card-header {
  padding: 1.5rem;
  border-radius: 20px;
  color: #fff;
  background-color: #dfdfdf;
}

.barrio-secciones .card-header h4 {
  font-size: 1.5rem;
  font-weight: 200;
}

.barrio-secciones .card-header button {
  background-color: #d1d1d1;
  display: none;
  /*position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  padding: 0!important;
  border-radius: 50%;*/
}

.barrio-secciones .card.active .card-header button {
  display: block;
}

.barrio-secciones .card .card-body button.expand-card {
  display: block;
}

.barrio-secciones .card.active .card-body button.btn-collapse,
.barrio-secciones .card.active .card-body button.expand-card {
  display: none;
}

.barrio-secciones .card .card-body div.content.descripcion {
  display: block;
}

.barrio-secciones .card .card-body div.content.leer-mas {
  display: none;
}

.barrio-secciones .card.active .card-body div.content.descripcion {
  display: none;
}

.barrio-secciones .card.active .card-body div.content.leer-mas {
  display: block;
}

.content-obras .btn-collapse:not(.collapsed) {
  display: none;
}

.barrio-secciones .card-header.disabled {
  opacity: 0.65;
}

.barrio-secciones .card-body p {
  font-size: 16px;
}

.barrio-secciones .card-body ul li {
  margin: 0!important;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
}

.barrio-secciones .card-body ul li span {
  font-size: 16px;
  margin-right: 8px;
}


.barrio-secciones .card .card-body{
  /*animation-name: maxHeight;*/
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-fill-mode:both;
}

.barrio-secciones .equidad {
  max-width: 300px;
  background-color: #663366;
  font-size: 12px;
  color: #fff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  margin-left: auto;
}

.barrio-secciones .equidad img {
  width: 30px;
}

.barrio-secciones .barrio-botones button {
  width: 100%;
  max-width: 235px;
}

.barrio-conoce .conoce-slider .conoce-item .card {
  margin: auto;
}

.barrio-slider .slick-dots{
  bottom: 15px;
}
.barrio-slider .slick-dots li.slick-active button:before{
  opacity: 1;
}
.barrio-slider .slick-dots li button:before {
  font-size: 11px;
  color: #d1d1d1;
  opacity: 0.5;
}

.barrio-conoce {
  background-color: #f5f5f5;
}

.barrio-conoce .conoce-item .card p {
  min-height: 40px;
}

.barrio-conoce h1 {
  font-size: 2.75rem;
  font-weight: 300;
  color: #999999;
  text-transform: uppercase;
}

.tipo-visualizacion.item-show {
  display: none;
}


/* ----------------------------------------- ANIMATIONS --------------------------------------------- */

/*
div {
  width: 100px;
  height: 100px;
  position: relative;
  background-color: red;
  animation-name: example;
  animation-duration: 4s;
  animation-delay: 2s;
  animation-direction: reverse;
  animation-timing-function: ease-in-out;
}
#div1 {animation-timing-function: linear;}
#div2 {animation-timing-function: ease;}
#div3 {animation-timing-function: ease-in;}
#div4 {animation-timing-function: ease-out;}
#div5 {animation-timing-function: ease-in-out;}
@keyframes example {
  0%   {background-color: red;}
  25%  {background-color: yellow;}
  50%  {background-color: blue;}
  100% {background-color: green;}
}
*/

@keyframes scaleIn {
  0%   {
    -webkit-transform: rotate(-200deg) scale(0);
    -moz-transform: rotate(-200deg) scale(0);
    -o-transform: rotate(-200deg) scale(0);
    -ms-transform: rotate(-200deg) scale(0);
    transform: rotate(-200deg) scale(0);
  }
  100% {
    -webkit-transform: rotate(0) scale(1);
    -moz-transform: rotate(0) scale(1);
    -o-transform: rotate(0) scale(1);
    -ms-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
  }
}

@keyframes slanted {
  0% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}

@keyframes scaleWidth {
  0% {
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }
}

@keyframes expandWidth {
  0% {
    width: 0;
  }
}

@keyframes formControlSearch {
  0% {
    padding-left: 1rem;
    width: 35px;
  }
}

@keyframes maxHeight {
  0% {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  100% {
    max-height: 700px;
  }
}


/* ------------------------------------------- FOOTER ----------------------------------------------- */

footer, .container-fluid .fondoFooter {
  font-family: 'Open Sans', Helvetica, sans-serif;
}

.fondoFooter {
  padding: 60px 0 20px 0;
  background-color: #333333;
}

footer .contenedor {
  padding: 0 24px;
}

.primera-linea {
  display: flex;
  flex-direction: column;
}

.logo-vamos-ba {
  margin-bottom: 40px;
}

.logo-vamos-ba .img-vamos-ba {
  width: 120px;
  max-width: none;
}

.telefonos {
  display: flex;
  flex-wrap: wrap;
}

.telefonos {
  flex-direction: column;
  margin-left: 0;
}

.telefonos-utiles {
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-weight: 600;
  color: #ffffff;
  font-size: 18px;
  line-height: 16px;
}

h5.telefonos-utiles {
  margin-bottom: 8px;
}

.fondoFooter a, .fondoFooter a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.ver-mas {
  margin-top: 3px;
  font-size: 14px;
}

.fondoFooter ul {
  list-style: none;
}

.fondoFooter p, .fondoFooter ul {
  margin: 0;
  padding: 0;
}

ul.lista-telefonos {
  display: flex;
  flex-wrap: wrap;
}

ul.lista-telefonos {
  flex-direction: column;
  margin-top: 25px;
}

.elemento-telefonos {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 15px;
}

.elemento-telefonos:first-child {
  margin-top: 0px;
}

.segunda-linea {
  flex-direction: column;
  margin: 0 0 40px 0;
}

.redes-sociales {
  display: flex;
  flex-direction: column;
  margin-top: 45px;
}

.redes {
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 18px;
  margin: 0 0 20px 0;
  color: #ffffff;
}

.logos-redes {
  max-width: 360px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 0 0 8px;
}

.fondoFooter hr {
  border-top: 1px solid #ffffff;
}

.caja-inferior {
  display: flex;
  flex-direction: column-reverse;
  align-content: space-between;
  margin: 40px 0 0 0;
}

img.logo-ciudad {
  max-width: none !important;
  width: 230px;
}

p.legales {
  margin: 12px 0 0 0;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 12px;
  color: #AAAAAA;
  line-height: 1.5;
}

.opciones {
  display: flex;
  align-items: center;
  width: 100%;
}

ul.lista-institucional {
  flex-direction: column;
}

ul.lista-institucional li {
  margin-bottom: 24px;
}

.lista-institucional {
  display: flex;
  justify-content: flex-end;
}

.lista-institucional a {
  color: #ffffff;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-weight: 500;
  font-size: 14px;
}

.elemento-telefonos > p {
  color: #AAAAAA;
  margin-left: 15px;
  font-size: 14px;
  line-height: 19px;
}

footer a {
  transition: 0.3s;
}

footer a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

/*BUSCADOR*/


.content-form-buscador .item-inputs{ border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; }
.content-form-buscador .item-inputs label{ font-size: 14px; }
.content-form-buscador .item-inputs select,
.content-form-buscador .item-inputs input{ font-size: 14px; }
.content-form-buscador .item-inputs button{ border: 0; }
.content-form-buscador .paginadores ul li a{ color: #212529; }

.firma-card{
  background: #fff;
  border: 1px solid;
  border-color: #c7bdbd40;
  margin: 1rem auto;
  border-radius: 20px;
  box-shadow: 0 4px 6px -1px rgb(198, 207, 234);
  margin-bottom: 1.6%;
  overflow: hidden;
}
.firma-resim{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  transition: -webkit-transform .2s;
  transition: transform .2s;
}
.firma-card p{
  margin: 0;
}

.firmalar{
  background: #f1f4f5c7;
}

@media (max-width: 768px) {


.content-form-buscador .item-inputs{ width: 100%; }
  .firma-logo{
        width: calc(33.66667% - .75rem);
        height: 6.5rem;
        margin: 5px .375rem;
  }
  .firma-resim {
    position: relative;
    z-index: 0;
    height: 200px;
  }
  .img-padding-no{
    padding-right: 0px;
    padding-left: 0px;
  }

  .fullscreen-section.barrio {
    height: calc(100vh - -10px)
  }
}

@media screen and (min-width: 1024px) {
  .primera-linea, ul.lista-telefonos, .caja-inferior {
      flex-direction: row;
  }
  .telefonos {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 0 0 70px;
  }
  .titular-telefonos {
    width: 20%;
    display: flex;
    flex-direction: column;
  }
  .ver-mas {
    margin: 0;
  }
  .fondoFooter ul.lista-telefonos {
    width: 80%;
    margin: 0;
    padding-left: 30px;
    display: flex;
    justify-content: space-between;
  }
  .primera-linea, ul.lista-telefonos, .caja-inferior {
    flex-direction: row;
  }
  .elemento-telefonos {
    flex-direction: column;
    align-items: flex-start;
    margin: 0px;
    width: 15%;
  }
  .redes-sociales {
    flex-direction: row;
    align-items: center;
    margin-left: 190px;
    margin-top: 16px;
  }
  .redes {
    width: 20%;
    margin: 0;
  }
  .fondoFooter ul.logos-redes {
    max-width: none;
    width: 30%;
    justify-content: space-between;
    margin-left: 32px;
  }
  .caja-inferior {
    justify-content: space-between;
  }
  .legales {
    max-width: 480px;
  }
  .opciones {
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
  }
  ul.lista-institucional {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding-left: 64px;
  }
  footer .container {
    width: 1170px;
  }
  .elemento-telefonos > p {
    margin: 12px 0 0 0;
    line-height: 19px;
  }
}

/* ------------------------------------------- MEDIA QUERIES ----------------------------------------------- */

@media (max-width: 992px) {
  html {
    font-size: 14px;
  }
  body {
    overflow-x: hidden;
  }
  header {
    height: 50px;
    margin-bottom: 40px;
  }
  .fullscreen-section {
    height: auto;
  }
  .fullscreen-section .banner-ba-obras {
    height: 50vh;
  }
  .banner-diagonal {
    height: auto;
    min-height: auto;
    padding-bottom: 20px;
  }
  .scroll-down {
    display: none;
  }
  .map {
    margin-top: 330px;
  }
  .map .container {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .map .container .row {
    height: 100%;
    margin: 0;
  }
  .map .card {
    max-width: 100%;
    border-radius: 0;
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .map .card-header {
    padding: 0.8rem 1.0rem 0 1.0rem;
  }
  .map .card-body {
    padding: 0.5rem 1.0rem 0.5rem 1.0rem;
  }
  .map .filtros {
    position: absolute;
    left: 0;
    top: -330px;
    z-index: 500;
    width: 100%;
  }
  .map .display-info {
    position: relative;
    max-width: 100%;
    right: 0;
    top: 0;
    display: none;
  }
  .group-container {
    height: 100%;
    padding: 10px 0 0 10px;
  }
  .card .card-body.visualizacion {
    overflow-x: scroll;
  }
  .card.visualizacion .card-body .visualizacion-item {
    width: 80px;
    height: 80px;
    margin-bottom: 0;
    margin-right: 0.4rem;
    font-size: 11px;
    font-weight: bold;
    justify-content: center;
    padding: 0.3rem;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .card.visualizacion .card-body button.visualizacion-item:active {
    outline: 0 auto #fff !important;
  }
  .card.visualizacion .card-body button.visualizacion-item:focus {
    outline: 0 auto #fff !important;
  }
  .card.visualizacion .card-body .visualizacion-item img {
    margin-top: 0px;
    margin-bottom: 0;
    height: auto;
    position: absolute;
    top: 11px;
    width: auto;
    max-width: 40px;
  }
  .card.visualizacion .card-body .visualizacion-item span {
    position: absolute;
    bottom: 6px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .fullscreen-section.barrio .barrio-bajada .bajada {
    border-radius: 0;
  }
  .barrio-secciones .barrio-botonera {
    border-radius: 0px;
    margin: 0 auto 0 auto;
  }
  .barrio-secciones .card {
    max-width: 100%;
    margin: 2rem 0;
  }
  .barrio-secciones .barrio-botones button {
    max-width: 100%;
  }
  .barrio-secciones .equidad {
    max-width: 100%;
  }
}

@media (min-width: 1439px) {
  .container {
      max-width: 1340px;
  }
}


/*RESPONSIVE*/
@media (max-width: 1420px){
  section.transformaciones .contenedor .card  h5,
  section.transformaciones .contenedor .card .contentText ul li{ font-size: 20px!important; }
  section.transformaciones .contenedor .card .contentText .btn,
  section.transformaciones .contenedor .botones .btn{    font-size: 12px; }
  section.transformaciones .contenedor .transformaciones-row { min-height: 470px; }
 }

@media (max-width: 1300px){
  .barrio-secciones .barrio-botonera a{ font-size: 12px; }
}
@media (max-width: 1200px){  }
@media (min-width: 995px){ .barrio-secciones .barrio-botonera a{ font-size: 0.8vw; }  }

@media (max-width: 995px){

  }
@media (max-width: 978px){
  section.transformaciones .contenedor .card .imgCard{ height: 250px; background-position: center; }
  .barrio-secciones .barrio-botonera{ background-color: unset; }
 }
@media (max-width: 767px){
  section.transformaciones .contenedor .card .imgCard{ height: 200px;  }
  section.transformaciones .contenedor .card  h5{ font-size: 24px!important; }

  .fullscreen-section.barrio .transformaciones.barrio-bajada .bajada h1{
    font-size: 24px;
  }
  section.nota .contentNota .content-items-barrios .card .preview-imagen {
    height: 130px;
  }
}
@media (max-width: 480px){ 

  .fullscreen-section.barrio .barrio-bajada .bajada h1 {
    font-size: 10vw;
  }

  .fullscreen-section.barrio {
    height: calc(100vh - -10px)
  }
}

/*LOGIN USER*/
form.user-login-form{
      padding: 100px 0;
  }
  .box-login{
    background: #fff;
    border: 1px solid;
    border-color: #c7bdbd40;
    margin: 1rem auto;
    border-radius: 20px;
    box-shadow: 0 4px 6px -1px rgb(198 207 234);
    margin-bottom: 1.6%;
    overflow: hidden;
  }

  .box-login input#edit-captcha-response {
    margin: 15px auto 5px auto;
    display: block;
    width: 75%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }

  .box-login div#edit-captcha-response--description {
    font-size: 11px;
    font-weight: bold;
  }

  .box-login a{
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #0fa6e4;
    text-transform: uppercase;
  }


  .box-login .reload-captcha-wrapper a{
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    color: rgba(0,0,0,0.5);
    padding: 10px;
    border: 1px solid rgba(0,0,0,0.5);
    display: block;
    width: 45%;
    margin: 0 auto 15px auto;
    border-radius: 5px;
  }

  .box-login .reload-captcha-wrapper a:hover {
    background-color: rgba(0,0,0,0.5);
    color: #fff;

  }

@media (max-width: 385px) {
  .fullscreen-section.barrio {
    height: calc(100vh - -320px);
  }
}